.-webdev-c-6 {color:#CCFFCC;}
.-webdev-bc-6 {background-color:#CCFFCC;}
.-webdev-c-8 {color:#6699CC;}
.-webdev-bc-8 {background-color:#6699CC;}
.-webdev-c-9 {color:#33CC99;}
.-webdev-bc-9 {background-color:#33CC99;}
.-webdev-c-10 {color:#FF6666;}
.-webdev-bc-10 {background-color:#FF6666;}
.-webdev-c-14 {color:#BF8042;}
.-webdev-bc-14 {background-color:#BF8042;}
.-webdev-c-15 {color:#80B583;}
.-webdev-bc-15 {background-color:#80B583;}
.-webdev-c-16 {color:#337AB7;}
.-webdev-bc-16 {background-color:#337AB7;}
.-webdev-c--590265808 {color:#FFCC66;}
.-webdev-bc--590265808 {background-color:#FFCC66;}
.-webdev-c--2077328272,.-webdev-c--590265807 {color:#B580B2;}
.-webdev-bc--2077328272,.-webdev-bc--590265807 {background-color:#B580B2;}
.-webdev-c--2062010064 {color:#DAC0D9;}
.-webdev-bc--2062010064 {background-color:#DAC0D9;}
